/*
 Shredder.strings
 DrCleaner2
 
 Created by user on 04/07/2017.
 Copyright © 2017 trendmicro. All rights reserved.
 */


/* choose page*/
"choose.title" = "Destruidor de arquivos";
"choose.subTitle" = "Apague arquivos e torne-os irrecuperáveis ao aplicar a configuração de apagamento seguro.";
"choose.primaryButton.title" = "Continuar";
"choose.addItem" = "        Arraste arquivos ou pastas a serem destruídos";
"choose.scanStageLabel" = "Preparando Destruidor de arquivos...";
"choose.item.selected" = "%ld item selecionado";
"choose.items.selected" = "%ld itens selecionados";

/* to clean confirm page */
"clean.option.1pass" = "1 – Aprovado";
"clean.option.3pass" = "3 – Aprovado";
"clean.option.7pass" = "7 – Aprovado";
"clean.option.35pass" = "35 – Aprovado";
"confirm.title" = "Confirme sua seleção";
"sortmenu.name" = "Nome";
"sortmenu.size" = "Tamanho";
"sortmenu.kind" = "Tipo";
"sortmenu.ascending" = "Ordem crescente";
"sortmenu.descending" = "Ordem decrescente";
"confirm.shred.btn" = "Destruir";

/* to clean page*/
"addFiles.button.title" = "Adicionar arquivos";
"deselect.button.title" = "Anular seleção";
"shredder.button.title.pro" = "Avançar";
"shredder.button.title" = "faça o upgrade para destruir";
"selectedSize.label.title" = "Selecionado";

/* cleaning page*/
"cleanning.title" = "Destruindo arquivos...";
"cleanning.subtitle.shreddered" = "arquivos destruídos.";

/* clean done page*/
"cleanDone.avaliableSpace.title" = "Agora você tem %@ de espaço em disco livre";
"unshredded.description.single" = "%ld item não foi destruído devido à falta de permissões suficientes. Você pode removê-lo manualmente.";
"unshredded.description.multiple" = "%ld itens não foram destruídos devido à falta de permissões suficientes. Você pode removê-los manualmente.";
"completed.title" = "Concluído!";
